echo off
cls
:loop
cls
if exist present.chn goto ok
echo 










                      Issue 42 should be run from Disk 1
echo                Please insert BIG BLUE DISK Issue 42 Disk 1 and
pause
goto loop
:ok
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 goto magellan
if errorlevel 7 qr
if errorlevel 6 psmed grbbd42
if errorlevel 5 pam %1
if errorlevel 4 mam
go %1
:goodbye
if not exist present.chn goto end
piracy
type goodbye.txt
goto end
:magellan
mgtrial
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end

